Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158782 - kde konqueror segfaults after printing
Summary: kde konqueror segfaults after printing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-25 17:42 UTC by Leighton Brown
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-21 08:36:46 UTC


Attachments (Terms of Use)

Description Leighton Brown 2005-05-25 17:42:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5) Gecko/20041107 Firefox/0.6 StumbleUpon/1.73

Description of problem:
with qt-3.3.4-14 and ghostscript 7.07-40 konqueror segfaults after printing to printer or to pdf document. Kate prints and doesn't segfault. Printing worked fine with prior version of konqueror ( 3.3.2-0.2 ). Initially with qt-3.3.4-12 and ghostscript 7.07-29, neither konqueror or kate would print - but konqueror would not segfault.

Version-Release number of selected component (if applicable):
kdebase-3.4.0-5

How reproducible:
Always

Steps to Reproduce:
1. install kde, qt and ghostscript rpms - with the versions indicated above.
2. point to any webpage ( even the default )
3. print full document or any range to either printer or pdf document
  

Actual Results:  konqueror segfaults after printing

Expected Results:  konqueror alive after printing

Additional info:

installed kde packages:
kdeaccessibility-3.4.0-1
kdeaddons-3.4.0-2
kdeaddons-atlantikdesigner-3.4.0-2
kdeadmin-3.4.0-1
kdeartwork-3.4.0-1
kdeartwork-icons-3.4.0-1
kdebase-3.4.0-5
kdebase-devel-3.4.0-5
kdebindings-3.4.0-1
kdebindings-devel-3.4.0-1
kdeedu-3.4.0-1
kdeedu-devel-3.4.0-1
kdegames-3.4.0-1
kdegames-devel-3.4.0-1
kdegraphics-3.4.0-2
kdegraphics-devel-3.4.0-2
kde-i18n-British-3.3.2-0.1
kdelibs-3.4.0-6
kdelibs-devel-3.4.0-6
kdemultimedia-3.4.0-2
kdemultimedia-devel-3.4.0-2
kdenetwork-3.4.0-3
kdenetwork-devel-3.4.0-3
kdepim-3.4.0-4
kdepim-devel-3.4.0-4
kdesdk-3.4.0-3
kdesdk-devel-3.4.0-3
kdetoys-3.3.2-0.1
kdeutils-3.4.0-1
kdeutils-devel-3.4.0-1
kdevelop-3.2.0-2
kdewebdev-3.4.0-3
kdewebdev-devel-3.4.0-3
installed qt packages:
qt-3.3.4-14
qt-config-3.3.4-14
qt-designer-3.3.4-14
qt-devel-3.3.4-14
qt-MySQL-3.3.4-14
qt-ODBC-3.3.4-14
qt-PostgreSQL-3.3.4-14
installed ghostscript packages:
ghostscript-7.07-40
ghostscript-devel-7.07-40
ghostscript-fonts-5.50-13
ghostscript-gtk-7.07-40

Comment 1 Ngo Than 2005-07-20 19:21:04 UTC
Peter, could you please take a look here. Thanks

Comment 2 Leighton Brown 2005-07-20 22:49:35 UTC
This is no longer an issue. Upgrading to kde 3.4.1 solved the problem. 


Note You need to log in before you can comment on or make changes to this bug.